Subject: CGAS k#62039
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Jan 2000 12:01:00 -0800 (PST)

Contract 62039 was replace with contract 65402.  It's 20,000 day with a 
primary receipt of Maumee and a primary delivery of COH.  The term is 11/1/99 
- 10/31/2000.  Should I bill the retail group for this contract or does this 
belong to wholesale??  Also, I'm showing a demand charge of $.15.